img
{
	border:none;
	padding:0;
	margin:0;
}
/*---2nd Template BEGIN---*/

td {

	padding-bottom: 15px;
	padding-top: 15px;
	vertical-align:top;
	border-bottom: 1px solid #442E2E;
}

#content_2 img {
	border: 2px solid #442E2E;
	margin-left: 15px;
	text-align:right;
}

/*---2nd Template END---*/

#rates table {
	vertical-align:top;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:lighter;
	color: #000000;
	border-left: 1px solid #442E2E;	
	border-bottom: 1px solid #442E2E;	

}

#rates td {
	vertical-align:top;
	padding-left:10px;
	border-bottom:none;
	border-right: 1px solid #442E2E;	

}
td a:link {
	color:#000000;
	text-decoration: none;
}

td a:visited {
	color:#000000;
	text-decoration: none;
}

td a:hover, a:active {
	color:#666666;
	text-decoration: none;
}


p {
	margin: 0;
	padding-bottom: 5px;
	text-align:justify;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:lighter;
	color: #000000;
}

p a:link {
	color:#000000;
	text-decoration: none;
}

p a:visited {
	color:#000000;
	text-decoration: none;
}

p a:hover, a:active {
	color:#666666;
	text-decoration: none;
}

.italic {
	font-style:italic;
}

h1 {
	padding-bottom:15px;
	margin:0;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	letter-spacing:1.5px;
	color:#FFFFFF;
}

h2 {
	padding: 15px 0px 15px 0px;;
	margin:0;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	letter-spacing:1.5px;
	color:#FFFFFF;
}


#testimonial p {
	margin: 0;
	padding-bottom: 5px;
	text-align:justify;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	font-weight:lighter;
	color: #FFFFFF;
}

ul {
	margin: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	text-align:justify;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:lighter;
	color: #000000;
}

li {
	margin:0;
	list-style-type: none;
}

li a:link {
	color:#000000;
	text-decoration: none;
}

li a:visited {
	color:#000000;
	text-decoration: none;
}

li a:hover, a:active {
	color:#666666;
	text-decoration: none;
}

.credits {
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	font-weight:lighter;
	color:#FFFFFF;
}

#menu ul {
	margin: 0px;
	padding: 25px 0px 25px 25px;
	color:#FFFFFF;
	font-size:13px;
	letter-spacing:1.5px;
}

#menu li {
	margin:0;
	padding:5px;
	list-style-type: none;
	border-top: 1px solid #A9956B;
}

.menu_contact {
	border-bottom: 1px solid #A9956B;

}

#menu li a:link {
	color:#FFFFFF;
	text-decoration: none;
}

#menu li a:visited {
	color:#FFFFFF;
	text-decoration: none;
}

#menu li a:hover, a:active {
	color:#A9956B;
	text-decoration: none;
}


.credits a:link {
	color:#FFFFFF;
	text-decoration: none;
}

.credits a:visited {
	color:#FFFFFF;
	text-decoration: none;
}

.credits a:hover, a:active {
	color:#A9956B;
	text-decoration: none;
}


